%define name	multiarch-utils
%define version	1.0.13
%define release %mkrel 2

Summary:	Tools to help creation of multiarch binaries and includes
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	%{name}-%{version}.tar.bz2
License:	GPL
Group:		Development/Other
Url:		http://www.mageia.org/
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
%define macros	%{_sysconfdir}/rpm/macros.d/multiarch.macros

%description
multiarch-utils is a collection of helper utilities to dispatch
binaries and include files during RPM package build.

%prep
%setup -q

%build

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc NEWS
%{_bindir}/multiarch-platform
%{_bindir}/multiarch-dispatch
%{_includedir}/multiarch-dispatch.h
%{macros}
%{_prefix}/lib/rpm/mkmultiarch
%{_prefix}/lib/rpm/check-multiarch-files





%changelog

* Sat Jan 12 2013 umeabot <umeabot> 1.0.13-2.mga3
+ Revision: 360487
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Jan 09 2011 blino <blino> 1.0.13-1.mga1
+ Revision: 3784
- 1.0.13

* Sat Jan 08 2011 blino <blino> 1.0.12-2.mga1
+ Revision: 615
- update url

* Sat Jan 08 2011 blino <blino> 1.0.12-1.mga1
+ Revision: 496
- update sha1
- 1.0.12

* Sat Jan 08 2011 blino <blino> 1.0.11-1.mga1
+ Revision: 486
- do not package ChangeLog
- 1.0.11

* Sat Jan 08 2011 blino <blino> 1.0.10-2.mga1
+ Revision: 464
- remove obsolete stuff
- imported package multiarch-utils

